User:Melinoë/vector.css: Difference between revisions

Melinoë (talk | contribs)
No edit summary
Melinoë (talk | contribs)
No edit summary
Line 1: Line 1:
[lang=fulf], [sc=arab] { font-family: 'Amiri', sans-serif; }
[lang=fulf] [sc=arab] { font-family: 'Amiri', sans-serif; }
[lang=oflf], [sc=arab] { font-family: 'Amiri', sans-serif; }
[lang=oflf] [sc=arab] { font-family: 'Amiri', sans-serif; }